Subject: Re: Problems with Ethernet on PowerBook Wallstreet G3

From: Wolfgang Denk <[email-masked]>
Date: Thu, 13 Apr 2000 14:23:24 +0200

In message <[email-masked]> Gavin Hemphill wrote:
>
> ...
> other so I don't think its LinuxPPC that's causing your problem.  If you
> can test it out try the same ftp's from the MacOS - if you see low rates
> there, then you have a hardware problem - cable, whatever.

Right, I should have mentioned this before: FTP under MacOS is  fine:
full speed (800...900 kB/s), no corrupted data.

So I'm pretty sure it's a software problem with LinuxPPC.

Wolfgang

--
Software Engineering:  Embedded and Realtime Systems,  Embedded Linux
Phone: (+49)-8142-4596-87  Fax: (+49)-8142-4596-88  Email: [email-masked]
People have one thing in common: they are all different.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/